Probleme mit dem Myftb Launcher

Hallo meine Freunde! :3
Ich (Professor_Ente) wollte heute endlich mal mit Modpacks spielen.
Natürlich habe ich dazu den Myftb Luncher jedoch kommt es immer zur
Fehlermeldung das ich den Luncher mit einer 32-Bit Java Version gestartet habe
und es zu Fehler kommen könnte, dabei habe ich mir nichts gedacht und wollte einfach
mal ein Modpack ausprobieren. Jedoch ging dies nicht da es sofort gecrasht ist, ich vermute
mal das es durch die Version kommen könnte. Meine Frage ist nun wie könnte ich dieses Problem
umgehen? :open_mouth:
Hoffe auf eine Schnelle Antwort, Danke im Voraus!
Eure Ente :duck:

2 Like

Also das die Antwort so schnell kommt habe ich nicht gerechnet xD

Was muss ich machen wenn ich die 64-Bit Version heruntergeladen habe?

Würds mit installieren versuchen :stuck_out_tongue:
Solltest davor halt die anderen entfernen

3 Like

Wo kann ich das denn entfernen?
Und wo kann ich die andere Version einfügen? :open_mouth:

Unter Programme/Apps und Features entfernst du alle Java Versionen und dann installierst du die 64 Bit Version ganz normal mit einem doppelklick.

1 Like

Muss ich dann nichts mehr machen? Nicht in irgend ein Ordner rein schieben?

Nein

Ok Danke

Es ist ja ein Installer, eine Ausführbare Datei die des automatisch selbst installiert ;D

Was ist eig. wenn ich einfach auf Aktualisieren klicke bei
32-bit Java? Geht das auch?

Also wird damit auf 64Bit geupdatet oder nur die Version auf Java 8?

Ähm… Ich habe da jetzt iwie mehrere Programme von Java ^^
Java 8 Update 31
Java 8 Update 101
Java 8 Update 151

Siehe oben :wink:

Ah danke ^^ :3